.clear {
  clear: both;
}

.fullpage {
  padding-right: 0;
  padding-left: 0;
}

.fullpage .row {
  margin-right: 0;
  margin-left: 0;
}

.hidden {
  visibility: hidden;
}

.wraptext {
  clear: both;
  border-top: #d4d4d3 1px solid;
  padding: 10px 20px;
}

.titulo_mini_line_bot {
  background: url(/plantilla/base/assets/images/linea_articulo_titulo.png)
    no-repeat center bottom;
}

.contenedor_titulo_pagina {
  padding: 0;
  background-image: url(/plantilla/base/assets/images/slide_collection.jpg);
  background-position: center;
  background-size: cover;
  height: auto;
}

.contenedor_titulo_pagina .color {
  min-height: 96px;
  display: flex;
  align-items: center;
  padding: 0px 95px;
}

.contenedor_titulo_pagina .color.inrows {
  flex-direction: column;
  align-items: flex-start;
}

.contenedor_titulo_pagina .color p.sup {
  margin: 5px 0 0 0;
}

.contenedor_titulo_pagina .color p.sub {
  margin: 5px 0 0 0;
}

.contenedor_titulo_pagina .color h1,
.contenedor_titulo_pagina .color p {
}

.contenedor_titulo_pagina h1 {
  margin: 0;
  padding-bottom: 0;
  color: #002763;
  font-size: 28px;
  font-weight: 500;
}

.table.sinborder td {
  border: none !important;
}

.table.sinborder {
  border: #fff 3px solid;
}

.table.sinborder td {
  padding: 10px 20px;
}



a.btnlcms,
button.btnlcms,
input.btnlcms {
  display: inline-block;
  padding: 5px 10px;
  background-color: #f0f1f1;
  border: solid 1px #aaabac;
  border-radius: 3px;
  color: #333333;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.5px;
}


a.btnlcms:hover,
button.btnlcms:hover,
input.btnlcms:hover {
  border: solid 1px #cccccc;
  text-decoration: none;
  color: #c9c9c9;
}



@media (max-width: 600px) {
  .contenedor_titulo_pagina .color p.sup {
    margin: 0;
  }
}
